:root {
    --primary-color: #282f60;
}

body {
    font-family: "Averta" !important;
    font-weight: normal;
    font-style: normal;
    background-color: #e5e5e5 !important;
}

.auth-aside {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.auth-aside-overlay {
    background: linear-gradient(144.2deg,
            #307399 3.21%,
            #183a60 43.5%,
            #2e2850 72.91%,
            #503157 103.68%);
    mix-blend-mode: normal;
    opacity: 0.8;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    color: white;
}

.auth-title {
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
}

.auth-sub-title {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}

.auth-footer-liner {
    height: 2px;
    background-color: white;
    border-left: 120px solid #e12a27;
}

.auth-form-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    height: 100vh;
}

.auth-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    color: #4b5563;
}

.auth-footer a {
    color: #4b5563 !important;
}

.auth-form-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #18425d;
}

.auth-form-sub-title {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
}

.input-label {
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 16px !important;
    color: #5f738c !important;
}

.custom-input {
    background: #ebeef2 !important;
    border-radius: 6px !important;
    height: 48px !important;
    padding: 24px 15px !important;
}

.btn-primary-custom {
    background: var(--primary-color) !important;
    border-radius: 6px !important;
    height: 44px !important;
    color: white !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.btn-default-custom {
    background: #daddf2 !important;
    border-radius: 6px !important;
    height: 44px !important;
    color: var(--primary-color) !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}


  .btn-outline-primary-custom {
    color: var(--primary-color) !important;
    background-color: #ffffff;
    border-color: var(--primary-color) !important;
    font-weight: bold;
    letter-spacing: 0.05em;
  }
  
  .btn-outline-primary-custom {
    color: var(--primary-color) !important;
    background-color: #ffffff;
    border-color: var(--primary-color) !important;
    font-weight: bold;
    border-radius: 0;
  }
  
  .btn-outline-primary-custom:hover,
  .btn-outline-primary-custom:active,
  .btn-outline-primary-custom:focus,
  .btn-outline-primary-custom.active {
    background: var(--primary-color) !important;
    color: #ffffff !important;
    border-color: var(--primary-color) !important;
    
  }

  .modal.fade:not(.in).right .modal-dialog {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
  }

.register-as-pane {
    background: #ffffff;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.1),
        0px 1px 4px rgba(23, 27, 30, 0.08);
    border-radius: 8px;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

.register-as-pane a {
    color: #374151 !important;
}

.register-as-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.aside-menu a {
    color: #bac8fa !important;
}

.aside-menu h4 {
    color: #bac8fa !important;
}

.aside-menu a span.menu-text {
    font-size: 14px !important;
}

.aside-menu li.menu-item-active {
    background: #364888;
    border-radius: 5px;
    /* border-right: 10px solid #202d5e; */
    border-left: 10px solid #202d5e;
}

.dashboard-title {
    font-weight: bold !important;
    font-size: 20px !important;
    line-height: 22px !important;
    color: #18425d !important;
}

.dashboard-sub-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #353f50;
    margin-top: 5px !important;
}

.dashboard-card {
    background: #ffffff;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
    border-radius: 3.42607px;
    padding: 30px 30px;
    text-align: left;
}

.dashboard-card-title {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #848f9f;
    margin-bottom: 20px;
    text-align: left;
}

.dashboard-figure {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */
    color: #202d5e;
}

.dashboard-card-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.versus {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #848f9f;
}

.dashboard-card-body {
    margin-bottom: 20px;
}

.fw-600 {
    font-weight: 600;
}

.card-w-header {
    background: #ffffff;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
    border-radius: 3.42607px;
}

.card-w-header-header {
    padding: 25px 25px 5px 25px;
    border-bottom: 1px solid #e3ebf4;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-success {
    color: #519e47 !important;
}

.card-w-header-body {
    padding: 25px;
}

.card-w-header-footer {
    background: #ebf8fe;
    border-radius: 0px 0px 4px 4px;
    padding: 25px;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #479fc8;
    border-radius: 0px 0px 3.42607px 3.42607px;
}

.flex-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-start {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.dashboard-provider-name {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #4b5563;
}

.dashboard-provider-name-sub {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #4b5563;
}

.dashboard-provider-figure {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #3e5669;
}

.progress {
    border-radius: 0px !important;
}

.progress-bar {
    background: #7bc6e4 !important;
}

.scheme-switch-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 6px;
    margin-top: 10px;
    padding: 8px 10px;
    cursor: pointer;
}

.scheme-switch-list.active {
    background: #d8dce9;
}

.scheme-switch-list:hover {
    background: #d8dce9;
}

.scheme-switch-list p {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #202d5e;
    margin-bottom: 3px;
}

.scheme-switch-list span {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;

    color: #202d5e;
}

.scheme-divider {
    border-top: 1px solid #e1e6ed;
    margin: 5px 10px;
}

.menu-bullet-custom {
    width: 10px;
    height: 10px;
    background: #364788;
    border-radius: 2px;
    margin-right: 8px;
    margin-left: 10px;
}

.menu-link-custom {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    margin-left: 10px !important;
}

.menu-item-active .menu-bullet-custom {
    background: #ffffff !important;
    margin-left: 2px;
}

.card-toggler {
    width: 72px;
    height: 32px;
    background: #ffffff;
    border: 1px solid #e1e6ed;
    border-radius: 3.58441px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.card-toggler-item {
    padding: 5px 7px;
    cursor: pointer;
}

.card-toggler-item.active {
    background: #f3f5f6;
}

.has-search .form-control {
    padding: 25px 15px 25px 3.375rem;
    border: 1px solid #e1e6ed;
    border-radius: 6px;
    background-color: white;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 3.875rem;
    padding-left: 20px;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

/* File Upload CSS */
.file-area {
    width: 100%;
    position: relative;
    font-size: 14px;
}

.file-area input[type="file"] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
}

.file-area .file-dummy {
    width: 100%;
    padding: 15px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px dashed #c8d2df;
    border-radius: 5px;
    /* text-align: center; */
    transition: background 0.3s ease-in-out;
}

.file-area .file-dummy .success {
    display: none;
}

.file-area:hover .file-dummy {
    background: rgba(255, 255, 255, 0.1);
}

.file-area input[type="file"]:focus+.file-dummy {
    outline: 2px solid rgba(255, 255, 255, 0.5);
    outline: -webkit-focus-ring-color auto 5px;
}

.file-area input[type="file"]:valid+.file-dummy {
    border-color: #6eb4e0;
    background-color: #ebf8fe;
}

.file-area input[type="file"]:valid+.file-dummy .success {
    display: inline-block;
}

.file-area input[type="file"]:valid+.file-dummy .default {
    display: none;
}

.upload-tooltip {
    border: 1px solid #c8d2df;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 30px;
    background: #f9fafb;
}

.upload-tooltip span {
    font-size: 12px;
    line-height: 16px;
    color: #5f738c;
}

.form-control-phone {
    background: #f3f5f6 !important;
    border-radius: 6px !important;
    border: none !important;
    padding-top: 25px;
    padding-bottom: 25px;
}

.form-control-custom {
    background: #f3f5f6 !important;
    border-radius: 6px !important;
    border: none !important;
    height: 50px !important;
}

input.form-control-custom {
    padding: 25px 15px !important;
    width: 100% !important;
}

textarea.form-control-custom {
    padding: 15px !important;
    width: 100% !important;
    height: 140px !important;
}

select.form-control-custom {
    background-position: calc(100% - 0.75rem) center !important;
    padding-right: 2rem !important;
    width: 100% !important;
}

.sucess-badge {
    background: #f1fef1;
    border: 1px solid #bef2b9;
    border-radius: 8px;
    font-weight: 400;
    font-size: 12px !important;
    line-height: 20px;
    color: #36743d;
    padding: 2px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.unsucess-badge {
    background: #fbe9e9;
    border: 1px solid #f4b7b5;
    border-radius: 8px;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #a4251a;
    padding: 2px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #5f738c;
}

.list-label-value {
    border-top: 0.5px solid #aab7c6;
    padding: 15px 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list-label-value span {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #353f50;
}

.list-label-value a {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #848f9f;
    text-align: right !important;
    padding-left: 15px;
}

.clear-filter-btn {
    background: #daddf2;
    border-radius: 6px;
    margin-top: -23px;
    width: 146px;
    height: 53px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: var(--primary-color);
}

.swal-text {
    text-align: center !important;
}

.rate-us-footer {
    background: rgba(227, 242, 253, .3);
    padding: 10px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rate-us-footer button {
    border-radius: 5px !important;
    /*padding: 8px 20px!important;*/
}

.rate-us-footer a {
    font-weight: 600 !important;
    color: #ef5350 !important;
}

.rate-body svg {
    height: 40px !important;
}

.rate-icon {
    height: 80px;
    width: 80px;
    border-radius: 100%;
    background: whitesmoke;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /*padding-bottom: 10px;*/
}

.rate-icon.active svg {
    fill: #fff;
}

.good-rate {
    padding-bottom: 9px;
    background: #e8f5e9;
}

.good-rate.active {
    background: #66bb6a !important;
    border: 8px solid #c8e6c9;
    height: 95px;
    width: 95px;
}


.good-rate svg {
    fill: #66bb6a;
}

.bad-rate {
    padding-top: 7px;
    background: #ffebee;
}

.bad-rate.active {
    background: #ef5350;
    border: 8px solid #ffcdd2;
    height: 90px;
    width: 90px;
}

.bad-rate svg {
    fill: #ef5350;
}